/* .product-details-box main {
  padding-top: 20px;
  padding-bottom: 30px;
} */
.product-details-box main .content .img {
  padding-right: 3%;
  width: 50%;
  text-align: center;
}
.product-details-box .center-box .details {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 70px;
}
.product-details-box .description {
  padding: 30px 2% 30px 2%;
  flex:1;
  /* width: 50%; */
}
.product-details-box .description .user {
  min-height: 350px;
}
.product-details-box .price-tag {
  font-weight: bold;
  color: #fff;
  background-color: #5bc0de;
  padding: 10px 20px;
  display: inline-block;
  font-size: 22px;
}
.product-details-box .price-tag div {
  display: inline-block;
}
.product-details-box .return-box {
  text-align: right;
}
.product-details-box .details .price-box {
  display: flex;
  flex-direction: row;
  justify-content: right;
  padding: 15px 0px;
}
.product-details-box .details .price-box span {
  color: #000;
  font-weight: 600;
  font-size: 30px;
}
.product-details-box .details .cart-add-button {
  display: flex;
  justify-content: flex-end;
  gap: 0px;
  flex-direction: column;
  align-items: end;
}
.product-details-box .details .cart-add-button input[type="submit"] {
  display: block;
  width: auto;
}
.relations-tags-box{
  display: flex;
  justify-content: space-between;
  padding: 10px 0px;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede;
}
.relations-tags-box ul{
  list-style-type:none;
  margin:0px;
  padding:0px;
}
.relations-tags-box h5{
  font-size: 15px;
  font-weight: 500;
  margin-bottom:0px;
}
.relations-tags-box ul li a{
  font-size:13px;
}
table {
  table-layout: fixed;
  max-width: none;
  width: auto;
  min-width: 100%;
}

table th {
  font-size: 18px;
  font-weight:400;
  line-height:1.1em;
}
table tr th {
  background-color: var(--ciemny_niebieski);
  padding: 10px 15px;
  color: #fff;
  border-radius: 0.6em;
}
table tr td {
  padding: 10px 15px;
  border-radius: 0.6em;
}
table tr:nth-child(2n + 1) td{
  background-color: #f3f3f3;
}
table tr td:first-child{
	color:var(--ciemny_niebieski);
	font-weight:400;
}
table tr td img{
	
    max-height:50px;
    margin-right:5px;
}
@media screen and (max-width: 760px) {
  .product-details-box .center-box .details {
    grid-template-columns: 1fr;
    align-items: center;
  }
  .product-details-box main .content .img {
    width: unset;
  }
  .product-details-box .description {
    width: unset;
  }
  .relations-tags-box{
    flex-direction:column;
  }
}
